{% extends "layout/base.html" %}
{% block content %}

<div class="gtco-loader"></div>
    <div id="page">
        <div id="gtco-header" class="gtco-cover" role="banner">
            <div class="gtco-container">
                <div class="row">
                    <div class="col-md-12 col-md-offset-0 text-left">
                        <div class="display-t">
                            <div class="display-tc">
                                <div class="row">
                                    <div class="col-md-5 text-center header-img">
                                    </br>
                                    </br>
                                    </br>
                                        <img src=https://imageshack.com/i/poVu4iKVj>
                                        <h1>BukaHati</h1>
                                    </div>
                                    <div class="col-md-5 text-center header-img">
                                    </br>
                                    <div class="wrapper">
                                    <form class="form-signin" action="{% url 'app-auth:auth_login' %}" method="POST">
                                    {% csrf_token %}
                                    <h2 class="form-signin-heading">Login with SSO</h2>
                                        <input type="text" class="form-control" name="username" placeholder="Username SSO" required="" autofocus="" />
                                        <input type="password" class="form-control" name="password" placeholder="Password SSO" required=""/>      
                                        <label class="checkbox">
                                        <input type="checkbox" value="remember-me" id="rememberMe" name="rememberMe"> Remember me
                                        </label>
                                        <button class="btn btn-lg btn-primary btn-block" type="submit">Login</button>   
                                    </form>
                                    </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>



{% endblock %}
